SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Project progress work #3046
Parent project # 2994 (Closed): [PJ250085] Change monitor display content development fee

[Internal Design]
01 Dec 2025 11:49 - Siriwilai Chaiwattanaphon

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Phongphan Suwanteamee % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 08 Dec 2025 11:24 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 08 Dec 2025 11:25 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
